Bug 625989 - Autohidden Gnome-Panel Will Not Unhide
Autohidden Gnome-Panel Will Not Unhide
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
13
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
: 625988 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-21 04:51 EDT by Kurian John
Modified: 2011-06-28 10:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 564463
Environment:
Last Closed: 2011-06-28 10:18:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kurian John 2010-08-21 04:51:43 EDT
+++ This bug was initially created as a clone of Bug #564463 +++

Description of problem:
When I select gnome-panel to autohide it will not unhide when the mouse nears, if Desktop Effects are enabled without enabling "Workspaces on a cube"  

Version-Release number of selected component (if applicable):
gnome-panel 2.30.0
Compiz 0.8.6 

How reproducible:
Happens everytime I select autohide with Compiz enabled and workspace cube disabled. The panel appears if I invoke the GNOME menu using Alt+F1

Steps to Reproduce:
1. Enable Desktop Effects without workspace cube effect
2. Right click on gnome-panel
3. Select Properties
4. Toggle autohide to on.
5. Attempt to mouseover.
  
Actual results:
Autohide will hide the panel but not unhide.

Expected results:
Expected the panel to return.

Additional info:
I am not sure if this is a bug in gnome-panel or in compiz.
Comment 1 Kurian John 2010-08-21 04:52:33 EDT
*** Bug 625988 has been marked as a duplicate of this bug. ***
Comment 2 Nils Philippsen 2010-09-10 04:03:28 EDT
I see the same issue here and have some details to add:

- the panel can be made to unhide if the pointer touches the left display border
- hiding/unhiding works properly (without changes to compiz settings) after killing gnome-panel (which causes it to be restarted)

gnome-panel-2.30.0-4.fc13.x86_64
compiz-0.8.6-1.fc13.x86_64
Comment 3 Bug Zapper 2011-06-01 06:57:30 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-28 10:18:05 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.